@charset "utf-8";
/* CSS Document */

#contentframe{position:relative; width:960px; margin:200px auto;}
#wrapper{position:relative; width:960px; margin:-170px auto;}
/*#top{background:#000099; width:100%; height:300px;}
*/
#top{background:#000099; background:linear-gradient(bottom,#6CF,#000099);background:-moz-linear-gradient(bottom,#6CF,#000099);background:-webkit-linear-gradient(bottom,#6CF,#000099); width:110%; height:200px;margin-top:-10px; margin-left:-10px; z-index:55;}
#top2{background:#6699CC; width:110%; height:30px;box-shadow:0px 5px 5px rgba(0,0,0,0.4);margin-top:-10px;margin-left:-10px;}

/*#logo{float:left;}
nav{float:right;}*/
#logo{float:left;border:none;}
#iso{float:right;}
body{background-image:url(002-subtle-light-pattern.jpg); background-repeat:repeat; font-family:arial;}
/*#phone{position: relative; float:left;}*/
#figframe{border-radius:15px; z-index:50;}
#bigframe{background-color: #FFF; border: 3px solid #000099; border-radius:15px; margin-bottom:10px; margin-top:-10px; height:80px;padding:0px; box-shadow:0px 5px 5px rgba(0,0,0,0.4);direction:rtl; z-index:60;}
#picbox{float:left; z-index:40}
#breadcrumbs{font-size:14px; margin-right:20px; margin-top:10px;color:#000099;}
#textbox{margin-right:90px; margin-top:-22px;color:#6699FF; font-size:18px}
#centerdiv{
   width:250px; height:250px; border:0px solid;  margin:0 auto;}
#section1{position: relative; float:left; border: 3px solid #000099; border-radius:15px; background-color:hsla(0,0%,100%,0.9);direction:rtl; width:914px; padding: 5px 20px; margin-bottom:10px; box-shadow:0px 5px 5px rgba(0,0,0,0.4);}
#example1{position: relative; float:right; border: 1px solid #000099; border-radius:15px; background-color: rgba(22, 75, 187, 0.6);direction:rtl; width:45%; height:150px; padding: 0px 5px; margin:10px;box-shadow:0px 5px 5px rgba(0,0,0,0.4); font-size:14px;}
#example1 h4{line-height:12px}
#map{ text-align:center; }
#address{
	direction:rtl;
	width:320px;
	margin-right:20px;
	margin-left:20px;
}
#details{
	direction:rtl;
	width:280px;
	position:relative; float:left;
}
textarea{color:red; font-family:"Comic Sans MS"; font-size:10pt; line-height:1.5; resize:none; width:50px; height: 100px;}
footer{clear:both;background:#000066; background:linear-gradient(left,#6CF,#000066);background:-moz-linear-gradient(left,#6CF,#000066);background:-webkit-linear-gradient(left,#6CF,#000099); width:110%; height:80px; size:10px; text-align:center; font-size:12px;color:#fff; margin-bottom:-10px; margin-left:-10px; margin-right:-10px;}
footer>a:link, a:visited, a:hover{color:#fff; text-decoration:none; direction:rtl;}#wrapmenu{width:960px;}
#wrapphone{position:relative; float:left;z-index:10;}
ul{list-style-type:none;}
li{margin:0px;padding:0px;float:right; display:inline;}
.menu>li a:link,a:visited{color:#fff; padding:10px 25px; border-right:2px solid white; text-decoration:none;text-align:center;direction:rtl;}
.menu>li a:hover{color:#006; padding:10px 25px;border-right:2px solid white; text-align:center; text-decoration:none;direction:rtl;}
.menu>ul>li{border-right:2px solid white;text-align:center; direction:rtl;}
.menu {position:relative; z-index:100;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-ms-touch-action: none;
}

.menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:center;}
.menu ul {display:inline-block;text-align:center;}
.menu li {display:block; position:relative; z-index:10;text-align:center; direction:rtl;}

.menu ul ul {position:absolute; left:-9999px; padding:20px 0; z-index:10; border-bottom-left-radius:15px; border-bottom-right-radius:15px;border-top-left-radius:15px; border-top-right-radius:15px;
-webkit-transition: opacity 0.5s;
-o-transition:0.5s;
-moz-transition:0.5s;
transition: opacity 0.5s;
}
.menu ul ul {background-color: rgba(19, 59, 160, 0.7); width:180px;text-align:center; direction:rtl;}
.menu ul ul
{
background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
background-image: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
background-image: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
box-shadow:0px 5px 5px rgba(0,0,0,0.4);text-align:right; direction:rtl;
}
.menu ul li ul li{ padding:10px 0;text-align:center; direction:rtl;}
.menu a {display:block; color:#fff; text-decoration:none; padding:0px 15px 0 15px; position:relative; z-index:10;text-align:center; direction:rtl;}
.menu > ul > li > a {z-index:50;font-family:arial; font-size:18px;
-webkit-transition:0.5s;
-o-transition:0.5s;
-moz-transition:0.5s;
transition:0.5s;
}
.menu li:hover {z-index:100;}
.menu li:hover > b {width:0;}
/*.menu li.left ul a {text-align:right;}*/
.menu li:hover > a,
.menu ul li:hover > a {color:#006; text-decoration:none;}
.menu ul li ul li:hover > a {color:#6699FF; text-decoration:none;}
.menu ul li:hover > ul {right:0; opacity:1;}
input, textarea{
	padding:5px; 
	border: 1px solid #999; 
	font-size:10pt; 
	font-family:arial; 
	width:200px;
	background:linear-gradient(top, #fff, #eee 1px, #fff 25px);background:-moz-linear-gradient(top, #fff, #eee 1px, #fff 25px);background:-webkit-linear-gradient(top, #fff, #eee 1px, #fff 25px);background:-o-linear-gradient(top, #fff, #eee 1px, #fff 25px); 
	box-shadow:rgba(0,0,0,0.3)0px 0px 8px;
}
textarea{
	width:300px;
	max-width:500px; 
	height:80px;
	line-height:150%;
}
input:hover, textarea:hover,input:focus, textarea:focus{
	border-color:#c9c9c9;
	box-shadow:rgba(0,0,0,0.15)0px 0px 8px;
}
.form label{
	margin-left:10px;
	color:#999;}
.submit input{
	width:auto;
	padding:9px 6px; 
	background: linear-gradient(top,#617798, #69C);background:-moz-linear-gradient(top,#617798, #69C); background:-webkit-linear-gradient(top,#617798, #69C);background:-o-linear-gradient (top,#617798, #69C);
	border:0; 
	font-size:12pt;
	color:#fff;
	border-radius:5px;}
	.submit input:hover{
	width:auto;
	padding:9px 6px; 
	/*background:#617798; */
	background: linear-gradient(top, #69C , #617798 );background:-moz-linear-gradient(top, #69C , #617798); background:-webkit-linear-gradient(top, #69C , #617798);background:-o-linear-gradient (top, #69C , #617798);
	border:0; 
	font-size:12pt;
	color:#fff;
	border-radius:5px;}
